---
dependencies: []

galaxy_info:
  role_name: mysql
  author: conchis
  description: MySQL for Debian/Ubuntu.
  license: "license (BSD, MIT)"
  min_ansible_version: 2.10
  platforms:
    - name: Ubuntu
      versions:
        - all
    - name: Debian
      versions:
        - all
  galaxy_tags: []
